#texte_header {
    position: absolute;
    left: -27%;
    top: 0;
    font-size: 1.5em;
    width: 350px;
    line-height: 1;
    padding-top: 60px !important;
    color: #01ADBA !important;
    font-weight: bold !important;
}
@media (max-width: 1200px) {
    #texte_header {
        left: -20%;
    }
}
@media (max-width: 990px) {
    #texte_header, #main_slider, section.swiper-slider {
        display:none;
    }
}
@media (max-width: 777px) {
    #logo_sticky_nav{
        margin: 0 auto;
        width: 100%;
        text-align: center;
    }
    #logo_desktopBiztrox{
        max-width: 100px !important;
    }

}

#secondary_menu li, #main_nav li{
    margin-top:0;
    margin-bottom:0;
}

#secondary_menu li a{
    color:#000;
    padding: 15px 15px 18px;
    border:none !important;
    text-transform: uppercase;
    font-size: 14px;
}
#secondary_menu li a i{
    font-size: 18px;
    margin: 0 7px 0 0;
}

#main_nav .navbar-nav>li:first-child {
    border-left: 1px solid #999;
}

#main_nav .navbar-nav>li a{
    padding: 15px 105x;
    text-transform: uppercase;
    color: #525659 !important;
    font-size: 1.2em !important;
    line-height:1.1em !important;
    font-weight:400 !important;
}
/*#main_nav .navbar-nav>:nth-child(2) {
    border-right: 1px solid #999;
} */
#main_nav .navbar-nav>li {
    float: none;
    display: table-cell;
    text-align: center;
    border-right: 1px solid #999;
}
body #main_nav {
    border-bottom: 8px solid #E4E4E4 !important;
}

body #main_slider .text_slider {
    text-align: center !important;
    right: 15% !important;
    left:auto !important;
    margin: 0 !important;
    padding: 20px 30px !important;
    position: absolute !important;
    top: 10% !important;
    width: auto !important;
    max-width: 450px !important;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 3;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
    font-weight: 300;
}
body #main_slider .text_slider p{
    font-weight: 300;
}